Logiciels - Espace de téléchargement

bulle_grise Information pour le produit : PAPRICA ex-OQN 1.7.1.0  Choisir un autre produit
                                             PAPRICA ex-OQN - Cette version est utilisable pour la période M01 2017 (Correctif)


Cette mise à jour apporte les modifications suivantes : 
  • Correction anomalie : RSFA-H non exportés à tort
  • Mise à jour de la documentation (Maj Format RSF-H 2017)
Mais aussi :
  • Mise à jour des formats anonymes de sortie de traitement
  • Mise à jour du référentiel des FINESS
  • Mise à jour de la liste des médicaments sous ATU
  • Mise à jour de la liste des médicaments coûteux hors liste
  • Mise à jour de la documentation (Nouveaux formats d'entrée 2017 et anonymes)
Pour toute difficulté avec le logiciel, il est préférable de poster un message sur AGORA (site de l'ATIH, bouton AGORA et HOTLINE, en haut à droite). Veillez à bien sélectionner le sous-thème Agora > Informations médicales > HAD > PAPRICA (voir documentation du logiciel).

En cas d'appel à la hotline ou de mail au support, veuillez préciser "PAPRICA" dans l'objet du message. Merci d'indiquer le plus précisément possible les difficultés que vous rencontrez, afin que la hotline puisse vous dépanner directement.
 
NOTES :

En cas de nouvelle installation, vous devez recopier la base de données paprica.mdb (fichier bddpaprica.zip), dans le répertoire sys/bd du répertoire d'installation de PAPRICA. En cas d'erreur "Object reference not set to an instance", merci de recopier également cette base de données. 

* Cette application nécessite l'installation du Package redistribuable de Microsoft .NET Framework 2.0 (x86), disponible à cette adresse :


 http://www.microsoft.com/downloads/details.aspx?FamilyID=0856eacb-4362-4b0d-8edd-aab15c5e04f5&displaylang=fr 

Pour vérifier si vous avez déjà le Framework 2.0, deux solutions :

  • si vous utilisez IE7, le Framework 2.0 est déjà installé
  • ou bien, vous pouvez vérifier à cet emplacement : C:\WINDOWS\Microsoft.NET\Framework\ , si vous avez un ou plusieurs répertoires notés v2.0.xxxxx, le Framework 2.0 est déjà installé

L'installation du Framework 2.0 nécessite d'avoir le profil Administrateur sur votre poste informatique. En cas de problème d'installation, veuillez vous renseigner auprès de votre administrateur réseau ou de votre service informatique.

* Cette application peut nécessiter, pour les utilisateurs utilisant Windows 2000 Pro service pack 2, l'installation de mdac si vous ne disposez pas de la version mdac 2.6 au minimum, disponible à cette adresse :

http://www.microsoft.com/downloads/details.aspx?FamilyID=6C050FE3-C795-4B7D-B037-185D0506396C&displaylang=fr

Pour des informations détaillées sur la sécurisation des téléchargements :  cliquer ici
Les fichiers à télécharger...
manuel_paprica1.7.1.0.pdfmanuel_paprica1.7.1.0.pdf
MD5 checksum : DC98A81BDCB68A3FBBD09D33A8A8F981
calendar06/03/2017size2.24 Mo
InstallPaprica1710.exeInstallPaprica1710.exe
MD5 checksum : 9DC12B07557A679869D0DCE943769715
calendar06/03/2017size4.03 Mo
InstallPaprica1710.zipInstallPaprica1710.zip
MD5 checksum : 5443E53C5C1E5013F44998EC6C3E8BCB
calendar06/03/2017size3.93 Mo
bddpaprica.zipbddpaprica.zip
MD5 checksum : 08A267C878746B8AA5758FFABB0B97F0
calendar06/03/2017size14.15 Ko
 
ATTENTION : cliquer droit puis enregistrer la cible sous... implique que vous enregistrerez la page et non le fichier, nous vous conseillons donc de cliquer de préférence avec le bouton gauche ou alors de faire un clic droit puis ouvrir dans une nouvelle fenêtre.